﻿
body{

    top:0px;
    left:0px;
    bottom:0px;
}
    
.pageArea{
    margin:0px;
    bottom:0px;
    height:100%;
}

#mapArea{
    display:none;
    margin:0 auto;
}
    

.subtitle {
    color: white;
    background-color: #39366E;
    font-weight: bold;
}

input.lonlat {
    width: 100px;
}

#title {
    text-align: center;
}

table {
    border-style: solid;
    border-width: thin;
    border-color: #D1D0CC;
    width: 1000px;
    margin-bottom: 10px;
}

    table td {
        height: 40px;
        word-wrap: break-word;
    }

.searchTable {
    border-style: solid;
    border-width: thin;
    width: 1000px;
    margin-bottom: 10px;
}

    .searchTable th {
        border-style: solid;
        border-width: thin;
        border-color: #D1D0CC;
        padding: 5px;
    }

    .searchTable td {
        border-style: solid;
        border-width: thin;
        border-color: #D1D0CC;
        padding: 5px;
    }



.decision {
    background-color: #8CC5EB;
}

#range, #scroll {
    background-color: skyblue;
    font-weight: bold;
    border: groove;
}

    #range:focus, #scroll:focus {
        background-color: deepskyblue;
    }
/*
.menu {
    color: orange;
    font-weight: bold;
    border-width: thin;
    border-collapse: collapse;
}

    .menu td {
        border-width: thin;
        border-style: solid;
        border-collapse: collapse;
        border-color: black;
        height: 40px;
    }
    */
.bottonHidden {
    display: none;
}

.display, .nondisplay {
    width: 25px;
    height: 25px;
    font-size: 14px;
    background-color: white;
    border-radius: 50%;
    border: 1px solid black;
    -weblit-border-radius: 50%;
    -moz-border-radius: 50%;
    text-align: center;
    transition: background-color 0.3s;
}

    .display:hover, .nondisplay:hover {
        background-color: #5A69B8;
        color: white;
        transition: background-color 0.3s;
    }

.nondisplay {
    display: normal;
}

.modalProduct {
    display: none;
}

.searchresult {
    display: none;
}

.button {
    text-align: center;
}

.form-control {
    border: #5387D4;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

.label {
    width: 200px;
}


.column {
    background-color: #5A69B8;
    height: 40px;
    color: white;
    width: 200px !important;
    padding-left: 10px;
    min-width:200px !important;
}

.productForm {
    
    width: 200px;
      
    
    max-width:200px;
    min-width:100px;
}
.productLabel {
    min-width:40px;
    max-width:140px;
    
    width: 140px;
        
}

.openCloseButton {
    text-align: right;
    width: 60px;
}

.detailCondition {
    width: 200px;
}

.heading {
    margin-top: 20px;
}

.datasetButton {
    text-align: right;
}

.nonBorderTable {
    border: none;
}

.copyright {
    text-align: left;
    font-size: 70%;
}

.hrstyle {
    border-top: 1px solid #D1D0CC;
    text-align: left;
}

.orientation {
    font-weight: bold;
}
/*
.lineBreak{
    width:150px;
    word-wrap:hyphenate;
}
    */

.clockImage {
    width: 20px;
    height: 20px;
}

.ui-datepicker-trigger {
    width: 20px;
    height: 20px;
}

.votable {
    display: none;
}

.twinlabel {
    padding-left: 50px;
    text-align:center;
}

.topHead {
    margin-top: auto;
}

.selectLang {
    text-align: right;
}

.languageTable {
    margin-bottom: 0px;
    border: none;
}

.main {
    margin-left: 10px;
}

.navbar-inverse > .menu {
    font-size: 16px !important;
}

#loading {
    top: 50%;
    left: 50%;
    display: block;
    text-align: center;
    background: #000;
    position: fixed;
    z-index: 2;
}

.modalWindow {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999px;
    position: fixed;
    background: #000;
    opacity: 0.3;
    z-index: 1;
}

#status, #rowCount, #pageNumber, #pageSize, #totalRecords {
    display: none;
}

.tablehr {
    height: 10px;
}
/*bootstrap追加後の処理↓*/
.form-group {
    margin-bottom: 0 !important;
}
#mapContainer{
    width:800px;
    margin:0 auto;

}

.col-lg, .col-lg-1, .col-lg-10, .col-lg-11, 
.col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, 
.col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, 
.col-lg-9, .col-md, .col-md-1, .col-md-10, 
.col-md-11, .col-md-12, .col-md-2, .col-md-3, 
.col-md-4, .col-md-5, .col-md-6, .col-md-7, 
.col-md-8, .col-md-9, .col-sm, .col-sm-1, 
.col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, 
.col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, 
.col-sm-7, .col-sm-8, .col-sm-9, .col-xl, 
.col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, 
.col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, 
.col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, 
.col-xs, .col-xs-1, .col-xs-10, .col-xs-11, 
.col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, 
.col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left:0px !important;
    padding-right:0px !important;
}
.dateArea{
    display:inline-block;
}
.banner-left{
    position:absolute;
    left:0px;
}

.banner-right{
    position:absolute;
    right:0px;

}
.banner-center{
    
}
.banner{
    width:1000px;
    position:relative;
    background-image: url("../img/banner2.gif");
    background-repeat:repeat-x;
    border-image-width:0 0 0 0;
}
.banner > td{

}
/*
#english{
    align-content: normal;
align-items: normal;
align-self: normal;
animation-delay: 0s;
animation-direction: normal;
animation-duration: 0s;
animation-fill-mode: none;
animation-iteration-count: 1;
animation-name: none;
animation-play-state: running;
animation-timing-function: ease;
backface-visibility: visible;
background-attachment: scroll;
background-blend-mode: normal;
background-clip: border-box;
background-color: transparent;
background-image: none;
background-origin: padding-box;
background-position: 0% 0%;
background-position-x: 0%;
background-position-y: 0%;
background-repeat: repeat;
background-size: auto auto;
border-bottom-color: rgb(2, 117, 216);
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-style: none;
border-bottom-width: 0px;
border-collapse: separate;
border-image-outset: 0 0 0 0;
border-image-repeat: stretch stretch;
border-image-slice: 100% 100% 100% 100%;
border-image-source: none;
border-image-width: 1 1 1 1;
border-left-color: rgb(2, 117, 216);
border-left-style: none;
border-left-width: 0px;
border-right-color: rgb(2, 117, 216);
border-right-style: none;
border-right-width: 0px;
border-spacing: 0px 0px;
border-top-color: rgb(2, 117, 216);
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-top-style: none;
border-top-width: 0px;
bottom: auto;
box-decoration-break: slice;
box-shadow: none;
box-sizing: border-box;
caption-sidetopclear: none;
clip: auto;
clip-path: none;
clip-rule: nonzero;
color: rgb(2, 117, 216);
color-adjust: economy;
color-interpolation: srgb;
color-interpolation-filters: linearrgb;
content: none;
counter-increment: none;
counter-reset: none;
cursor: pointer;
direction: ltr;
display: block;
dominant-baseline: auto;
empty-cells: show;
fill: rgb(0, 0, 0);
fill-opacity: 1;
fill-rule: nonzero;
filter: none;
flex-basis: auto;
flex-direction: row;
flex-grow: 0;
flex-shrink: 1;
flex-wrap: nowrap;
floatleft: _navbar.scss:70;
: .navbar-brandleft;
flood-color: rgb(0, 0, 0);
flood-opacity: 1;
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
font-feature-settings: normal;
font-kerning: auto;
font-language-override: normal;
font-size: 16px;
font-size-adjust: none;
font-stretch: normal;
font-style: normal;
font-synthesis: weight style;
font-variant: normal;
font-variant-alternates: normal;
font-variant-caps: normal;
font-variant-east-asian: normal;
font-variant-ligatures: normal;
font-variant-numeric: normal;
font-variant-position: normal;
font-weight: 400;
height: 32px;
hyphens: manual;
image-orientation: 0deg;
image-rendering: auto;
ime-mode: auto;
isolation: auto;
justify-content: normal;
justify-items: normal;
justify-self: normal;
left: auto;
letter-spacing: normal;
lighting-color: rgb(255, 255, 255);
line-height: 24px;
list-style-image: none;
list-style-position: outside;
list-style-type: disc;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 16px;
margin-top: 0px;
marker-end: none;
marker-mid: none;
marker-offset: auto;
marker-start: none;
mask: none;
mask-type: luminance;
max-height: none;
max-width: none;
min-height: 0px;
min-width: 0px;
mix-blend-mode: normal;
object-fitfillobject-position: 50% 50%;
opacity: 1;
order: 0;
outline-color: rgb(2, 117, 216);
outline-offset: 0px;
outline-style: none;
outline-width: 0px;
overflow: visible;
overflow-wrap: normal;
overflow-x: visible;
overflow-y: visible;
padding-bottom: 4px;
padding-left: 0px;
padding-right: 0px;
padding-top: 4px;
page-break-after: auto;
page-break-before: auto;
page-break-inside: auto;
paint-order: normal;
perspective: none;
perspective-origin: 25.0833px 16px;
pointer-events: auto;
position: static;
quotes: "“" "”" "‘" "’";
resize: none;
right: auto;
ruby-align: space-around;
ruby-position: over;
scroll-behavior: auto;
scroll-snap-coordinate: none;
scroll-snap-destination: 0px 0px;
scroll-snap-points-x: none;
scroll-snap-points-y: none;
scroll-snap-type-x: none;
scroll-snap-type-y: none;
shape-rendering: auto;
stop-color: rgb(0, 0, 0);
stop-opacity: 1;
stroke: none;
stroke-dasharray: none;
stroke-dashoffset: 0px;
stroke-linecap: butt;
stroke-linejoin: miter;
stroke-miterlimit: 4;
stroke-opacity: 1;
stroke-width: 1px;
table-layout: auto;
text-align: start;
text-align-last: auto;
text-anchor: start;
text-combine-upright: none;
text-decoration: none;
text-decoration-color: rgb(2, 117, 216);
text-decoration-line: none;
text-decoration-style: solid;
text-emphasis-color: rgb(2, 117, 216);
text-emphasis-position: over right;
text-emphasis-style: none;
text-indent: 0px;
text-orientation: mixed;
text-overflowcliptext-rendering: auto;
text-shadow: none;
text-transform: none;
top: auto;
transform: none;
transform-origin: 25.0833px 16px;
transform-style: flat;
transition-delay: 0s;
transition-duration: 0s;
transition-property: all;
transition-timing-function: ease;
unicode-bidi: normal;
vector-effect: none;
vertical-align: baseline;
visibility: visible;
white-space: normal;
width: 50.1667px;
will-change: auto;
word-break: normal;
word-spacing: 0px;
writing-mode: horizontal-tb;
z-index: auto;
-moz-appearance: none;
-moz-binding: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
-moz-box-align: stretch;
-moz-box-direction: normal;
-moz-box-flex: 0;
-moz-box-ordinal-group: 1;
-moz-box-orient: horizontal;
-moz-box-pack: start;
-moz-column-count: auto;
-moz-column-fill: balance;
-moz-column-gap: 16px;
-moz-column-rule-color: rgb(2, 117, 216);
-moz-column-rule-style: none;
-moz-column-rule-width: 0px;
-moz-column-width: auto;
-moz-float-edge: content-box;
-moz-force-broken-image-icon: 0;
-moz-image-region: auto;
-moz-orient: inline;
-moz-outline-radius-bottomleft: 0px;
-moz-outline-radius-bottomright: 0px;
-moz-outline-radius-topleft: 0px;
-moz-outline-radius-topright: 0px;
-moz-stack-sizing: stretch-to-fit;
-moz-tab-size: 8;
-moz-text-size-adjust: auto;
-moz-user-focus: none;
-moz-user-input: auto;
-moz-user-modify: read-only;
-moz-user-select: auto;
-moz-window-dragging: default;
-webkit-text-fill-color: rgb(2, 117, 216);
-webkit-text-stroke-color: rgb(2, 117, 216);
-webkit-text-stroke-width: 0px;

}*/
